#Configuration file for TreeCorr test
#Input Parameters
file_name: XXXX
rand_file_name: ZZZZ
file_type: ASCII 
ra_col: 1
dec_col: 2 
ra_units: deg 
dec_units: deg 
metric: 'Arc'
bin_slop: 0.010119992909
#Output Parameters
min_sep: 0.5
max_sep: 475.5
nbins: 8
sep_units: 'arcmin'
nn_file_name: 'YYYY'
